Bug 1291473

Summary: epel7 php-horde-Horde-Text-Flowed fails to rebuild
Product: [Fedora] Fedora EPEL Reporter: Yaakov Selkowitz <yselkowi>
Component: php-horde-Horde-Text-FlowedAssignee: Remi Collet <fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-horde-Horde-Text-Flowed-2.0.2-2.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-31 23:28:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1285484    

Description Yaakov Selkowitz 2015-12-14 22:35:08 UTC
php-horde-Horde-Text-Flowed-2.0.1-4.el7 testsuite fails:

+ phpunit -d include_path=/builddir/build/BUILDROOT/php-horde-Horde-Text-Flowed-2.0.1-4.el7.aarch64/usr/share/pear:.:/usr/share/pear -d date.timezone=UTC .
PHP Warning:  require_once(PHPUnit/Autoload.php): failed to open stream: No such file or directory in /usr/share/pear/Horde/Test/Autoload.php on line 44
PHP Fatal error:  require_once(): Failed opening required 'PHPUnit/Autoload.php' (include_path='/builddir/build/BUILD/php-horde-Horde-Text-Flowed-2.0.1/Horde_Text_Flowed-2.0.1/test:/builddir/build/BUILD/php-horde-Horde-Text-Flowed-2.0.1/Horde_Text_Flowed-2.0.1/test/../lib:/builddir/build/BUILDROOT/php-horde-Horde-Text-Flowed-2.0.1-4.el7.aarch64/usr/share/pear:.:/usr/share/pear') in /usr/share/pear/Horde/Test/Autoload.php on line 44

Comment 2 Fedora Update System 2015-12-15 07:41:24 UTC
php-horde-Horde-Xml-Wbxml-2.0.2-2.el7 php-horde-Horde-Text-Flowed-2.0.2-2.el7 php-horde-Horde-Text-Filter-Csstidy-2.0.1-3.el7 php-horde-Horde-Serialize-2.0.4-1.el7 php-horde-Horde-SpellChecker-2.1.2-2.el7 php-horde-Horde-Stream-Filter-2.0.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8e9590e05c

Comment 3 Fedora Update System 2015-12-16 15:20:07 UTC
php-horde-Horde-Serialize-2.0.4-1.el7, php-horde-Horde-SpellChecker-2.1.2-2.el7, php-horde-Horde-Stream-Filter-2.0.3-2.el7, php-horde-Horde-Text-Filter-Csstidy-2.0.1-3.el7, php-horde-Horde-Text-Flowed-2.0.2-2.el7, php-horde-Horde-Xml-Wbxml-2.0.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-horde-Horde-Stream-Filter php-horde-Horde-SpellChecker php-horde-Horde-Serialize php-horde-Horde-Text-Filter-Csstidy php-horde-Horde-Text-Flowed php-horde-Horde-Xml-Wbxml'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8e9590e05c

Comment 4 Fedora Update System 2015-12-31 23:27:48 UTC
php-horde-Horde-Serialize-2.0.4-1.el7, php-horde-Horde-SpellChecker-2.1.2-2.el7, php-horde-Horde-Stream-Filter-2.0.3-2.el7, php-horde-Horde-Text-Filter-Csstidy-2.0.1-3.el7, php-horde-Horde-Text-Flowed-2.0.2-2.el7, php-horde-Horde-Xml-Wbxml-2.0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.